
html {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

body {
  color: white;
  background-color: black;
  padding-bottom: 150px;
}

@keyframes flip {
  0%{
    transform: scaleX(1.0);
    background-color: #ead6c9;
  }
  50%{
    transform: scaleX(0.0);
    background-color: #ead6c9;
  }
  100%{
    transform: scaleX(1.0);
    background-color: #efa96b;
  }
}

#bodyContainer {
    width: 800px;
    margin: 0 auto;
    text-align: center;
}

#container {

  margin: 0 auto;
  width: 800px;
  height: 800px;

}

#header {
  position:absolute;
  width: 1200px;
  left: calc(50% - 582px);
  top: 0;
  z-index: -1;
}

h2 {
  margin-top: 40px;
  margin-bottom: 0;
  font-size: 32px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 20px;
}

.card {
  width: 140px;
  height: 140px;
  margin: 10px;
  border-radius: 10px;
  box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.2);
  float: left;
  display: table;
  transition: .1s;
  cursor: pointer;
  background-color:  #ead6c9;
}

.card.enabled {
  animation: flip .25s ease-in-out 1 alternate;
  background-color: #efa96b;
  animation-fill-mode: forwards;
}

.card:hover {
  transform: translateY(-3px);
  transition: .25s;
  box-shadow: 1px 3px 10px 1px rgba(0,0,0,0.1);
}

.cardText {
  text-align: center;
  margin: 0 auto;
  padding: 8px;
  display:table-cell;
  vertical-align: middle;
  pointer-events: none !important;
  color: black;
}

.bingo {
  font-size: 50px;
  color: #efa96b;
  font-weight: bold;
  opacity: 0;
  transition: .25s;
  transform: scale(0);
}

.bingo.enabled {
  opacity: 1;
  transform: scale(1,1);
  transition: .75s;
  transition-timing-function: cubic-bezier(0.64, 0.57, 0.67, 1.53);
}

#buttonContainer {
    width: 220px;
    height: 50px;
    margin: 0 auto;
    margin-bottom: 15px;
}

.button {
  background-color: #efa96b;
  width: 100px;
  height: 30px;
  border-radius: 5px;
  line-height: 30px;
  float: left;
  margin: 5px;
  cursor: pointer;
  font-weight: bold;
  color:black;
  transition: .25s;
}

.button:hover {
  background-color: #ead6c9;
  transform: translateY(-3px);
  transition: .25s;
}

#description {
  color: #ead6c9;
  margin-bottom: 10px;
}

a, a:visited{
  color: #efa96b;
}
